var Router = require('koa-router');

var router = module.exports = new Router();

router.get('/js/codebender/chrome-client.js', function *() {
	this.response.redirect('http://codebender.cc/js/codebender/chrome-client.js');
});

router.get('/js/codebender/firefox-client.js', function *() {
	this.response.redirect('http://codebender.cc/js/codebender/firefox-client.js');
});
